bindings: Low level bindings for foreign libraries following community driven guidelines

[ bsd3, deprecated, ffi, library ] [ Propose Tags ]
Deprecated.

This package has been left in favor of a new design. See bindings-common and others.

Versions [RSS] [faq] 0.0.1, 0.1, 0.1.1, 0.1.2
Dependencies base [details]
License BSD-3-Clause
Author Maurício C. Antunes
Maintainer none
Category FFI
Uploaded by MauricioAntunes at 2009-05-31T05:14:40Z
Distributions NixOS:0.1.2
Downloads 3439 total (23 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees

Candidates